summary.minima {metadynminer} | R Documentation

## Print minima object summary

### Description

'summary.minima' prints summary for free energy minima (identifier, values of bins and collective variables, free energy and equilibrium populations).

### Usage

    ## S3 method for class 'minima'
    summary(object, temp = 300, eunit = "kJ/mol", ...)

### Arguments

`object` | minima object
`temp` | temperature in Kelvins
`eunit` | energy units (kJ/mol or kcal/mol, kJ/mol is default)
`...` | further arguments passed to or from other methods.

### Examples

    tfes<-fes(acealanme, imax=5000)
    minima<-fesminima(tfes)
    summary(minima)

[Package metadynminer version 0.1.6 Index]